Subject: RE: moments
From: Keren Payne <[email-masked]>
To: Judith Tierney <[email-masked]>
Date: Tue, 12 Feb 2008 21:30:31 +1000

THANK YOU for your lovely email.....AND.........THANK YOU for being such FANTASTIC GRANDPARENTS.........seeing you and Jude with the girls lights a MASSIVE furnace in me little ole 'eart.................(and believe me, I watch and can see all the happiness they give you.....My heart laps it up & swells with PRIDE !!)  We are so very lucky to have you(se) in our lives.  and, and,and, and, and, AND bloody AND.........THANK YOU for being there for MEEEEEEEEEEEEE !!!
Love ya both heeeeaps........
signed.......that blonde chick wots with your son and they has two beeeoouwtiful daughters wot is your grandaughters, like, know wot oie mean, like. eh. xoxoxoxoxoxoxoxKeren

From: [email-masked]: [email-masked]: momentsDate: Tue, 12 Feb 2008 00:22:39 +1000

Keren I have to tell you when Jessica and me where in the pool just the two of us she laughed and kissed me and hugged me. I have never in my life felt this emotion it scares me sometimes because I am so so happy I never thought three girls could change my life so much. 
 
I know I keep going on about  having no one as a child not for pity sake but I suppose to tell you and Lee what you have given this old man and how it makes me feel when Jessica puts her hands up to me to lift her up I cannot describe the love I feel from your children.
 
You are the best thing that happened to Jude and me and we love you very very much.
Thank you for our two precious gifts our grand children.
I could POP OFF now as I did not think there could be any fulfilment as I feel now.
 
Sometimes I feel I should just thank you for fulfilling my well filled life.
 
Its important you both know anything you want I will get it for you.
 
I better leave it at that thanks girl you are a one OFF
 
Thank you 

 
_________________________________________________________________
Your Future Starts Here. Dream it? Then be it! Find it at www.seek.com.au
http://a.ninemsn.com.au/b.aspx?URL=http%3A%2F%2Fninemsn%2Eseek%2Ecom%2Eau%2F%3Ftracking%3Dsk%3Ahet%3Ask%3Anine%3A0%3Ahot%3Atext&_t=764565661&_r=OCT07_endtext_Future&_m=EXT